# Noice Image Picker

## A camera/image picker for iOS for NativeScript framework.
This is a nice looking image picker/camera.

# Image Picker for the NativeScript framework
An image picker control that supports multiple selection.

### There is no Android implementation, feel free to contribute!

 - [Check out screenshots at the Cocoapod page.](https://cocoapods.org/pods/ImagePicker)

## Installation

### Install plugin using NativeScript CLI
From the command prompt go to your app's root folder and execute:
```
tns plugin add nativescript-noice-image-picker
```

### Usage
```
var noiceImagePicker = require("nativescript-noice-image-picker");

let args = {
    imageLimit: 3,
    doneButtonTitle: 'Done'
};
// this function returns a promise.
noiceImagePicker.showPicker(args).then(images => {
    images.forEach(img => {
        this.images.push(img);
    })
})

```
